Odoo Help

0

New Odoo api

By
paolo
on 10/6/14, 11:30 PM 1,012 views

I am now studying how to use the new odoo api, i've been trying basic syntax but still gets an error. Do i have to download or update my local odoo in order for it to accept the new odoo api?

 

Thanks,

Make sure you are working on Odoo 8.0 and not any previous edition. The new API only works for 8.0 and up.

Ludo - Neobis
on 10/7/14, 3:19 AM
0
Yenthe
On 10/7/14, 1:58 AM

If you've programmed a new module or changed an existing one you should update this. The changes will then take effect and go live.
Find your module in the list of modules, update it and everything should be updated!

thank you very much. :)

paolo
on 10/8/14, 9:46 PM

About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register

Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now

Question tools

2 follower(s)

Stats

Asked: 10/6/14, 11:30 PM
Seen: 1012 times
Last updated: 3/16/15, 8:10 AM